<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d255da93cf1c70c505c2f49bbff7cc1a">
  <dict>
    <!--2023-08-31 19:13:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-31 19:13:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
